Bug 795494 - not compatible with Thunderbird 10
Summary: not compatible with Thunderbird 10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-firetray
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-20 17:20 UTC by Ivan Romanov
Modified: 2012-03-01 09:30 UTC (History)
1 user (show)

Fixed In Version: mozilla-firetray-0.3.6-0.3.143svn.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-01 09:30:16 UTC
Type: ---


Attachments (Terms of Use)

Description Ivan Romanov 2012-02-20 17:20:00 UTC
I installed mozill-firetray-thunderbird but it doesn't compatible with last version of Thunderbird

Comment 1 Hicham HAOUARI 2012-02-20 17:30:03 UTC
what is your mozilla-firetray-thunderbird version ?

Comment 2 Ivan Romanov 2012-02-21 02:03:47 UTC
]$ yum list mozilla-firetray-thunderbird
Loaded plugins: langpacks, presto, refresh-packagekit
Installed Packages
mozilla-firetray-thunderbird.i686         0.3.6-0.1.143svn.fc16         @updates

weird. In Bodhi I see mozilla-firetray-0.3.6-0.3.143svn.fc16. Maybe I should wait a bit of time.

Comment 3 Hicham HAOUARI 2012-02-21 08:19:59 UTC
mozilla-firetray-0.3.6-0.3.143svn.fc16 have been pushed to stable, please confirm that it solves your issue.

Comment 4 Ivan Romanov 2012-02-21 13:28:56 UTC
Yeah it has resolved my issue. 

Can you build this package for F15? F15 now is using TB 10 too.

Comment 5 Fedora Update System 2012-02-21 14:10:34 UTC
mozilla-firetray-0.3.6-0.3.143svn.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mozilla-firetray-0.3.6-0.3.143svn.fc15

Comment 6 Fedora Update System 2012-02-22 01:55:28 UTC
Package mozilla-firetray-0.3.6-0.3.143svn.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mozilla-firetray-0.3.6-0.3.143svn.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2134/mozilla-firetray-0.3.6-0.3.143svn.fc15
then log in and leave karma (feedback).

Comment 7 Ivan Romanov 2012-02-23 04:07:44 UTC
Now I have Thunderbird icon in the tray on my Fedora 15. Thanks!

Comment 8 Fedora Update System 2012-03-01 09:30:16 UTC
mozilla-firetray-0.3.6-0.3.143svn.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.